<?php
session_start();

// Limpiar todas las variables de sesión
$_SESSION = array();

// Destruir la sesión
session_destroy();

// Redirigir a la página de inicio o a donde desees
header("Location: https://tendenciadigital.cl/votaciones/");
exit();
?>